Home

Get remaining unbonding period for a validator node

GET
https://egld-api.nownodes.io/keys/{bls}/unbond-period

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Retrieves the number of epochs remaining until the validator node is fully unbonded. This endpoint is useful for nodes that are inactive or in the process of being removed.

Parameters

blsstringrequiredpath

BLS public key of the validator node (hexadecimal)

Response

200OK

Successful response